Gentoo Archives: gentoo-dev

From: Samuli Suominen <ssuominen@g.o>
To: gentoo-dev <gentoo-dev@l.g.o>, gentoo-dev-announce@l.g.o
Subject: [gentoo-dev] Lastrite =www-client/firefox-3.6*
Date: Mon, 07 May 2012 17:40:09
# Samuli Suominen <ssuominen@g.o> (07 May 2012)
# Upstream discontinued security support for 3.6 series.
# Blocking net-libs/xulrunner removal wrt bug #403415.
# If you still need these, now is the time to copy them
# to your local overlay.
# Masked for removal in 30 days.